linux-backports-modules package description is copied from linux-ubuntu-modules

Bug #141092 reported by Anders Kaseorg on 2007-09-19
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned
linux-backports-modules-2.6.22 (Ubuntu)
Wishlist
Unassigned
linux-backports-modules-2.6.24 (Ubuntu)
Wishlist
Unassigned
linux-backports-modules-2.6.27 (Ubuntu)
Wishlist
Unassigned
linux-backports-modules-2.6.28 (Ubuntu)
Undecided
Unassigned
linux-backports-modules-2.6.35 (Ubuntu)
Wishlist
Unassigned

Bug Description

$ apt-cache show linux-backports-modules-2.6.22-11-generic

Description: Ubuntu supplied Linux modules for version 2.6.22 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.22 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

This description is copied from linux-ubuntu-modules-2.6.22-11-generic, and should be replaced with something correct. :-)

Fredrik Normann (smartypants) wrote :

Trying to install linux-backports-moduels...

linux-generic is installed, but when I try to install linux-backports-moduels-2.6.22.14.20 I get this error:

linux-backports-modules:
 Depends: linux-backports-modules-generic but it is not going to be installed

ricolai (ricolai) wrote :

the same for me... and it is essential to solve my sound problem :
https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.22/+bug/131133/comments/154

Daniel T Chen (crimsun) on 2008-10-24
Changed in linux-backports-modules-2.6.22:
status: New → Confirmed
Daniel T Chen (crimsun) on 2008-12-03
Changed in linux-backports-modules-2.6.24:
importance: Undecided → Wishlist
status: New → Confirmed
Changed in linux-backports-modules-2.6.27:
importance: Undecided → Wishlist
status: New → Confirmed
Changed in linux-backports-modules-2.6.22:
importance: Undecided → Wishlist
Sergio Zanchetta (primes2h) wrote :

The 18 month support period for Gutsy Gibbon 7.10 has reached its end of life -
http://www.ubuntu.com/news/ubuntu-7.10-eol . As a result, we are closing the
linux-backports-modules-2.6.22 task. It would be helpful if you could test the
new Jaunty Jackalope 9.04 release and confirm if this issue remains -
http://www.ubuntu.com/getubuntu/releasenotes/904overview. If the issue still exists with the Jaunty
release, please update this report by changing the Status of the "linux (Ubuntu)"
task from "Incomplete" to "New". Thanks in advance.

Changed in linux-backports-modules-2.6.22 (Ubuntu):
status: Confirmed → Won't Fix
Changed in linux (Ubuntu):
status: New → Incomplete
Anders Kaseorg (andersk) wrote :

The problem remains in Jaunty and Karmic. I’m marking this task New as per the directions (although technically the problem is in the linux-backports-modules-* source packages and not the linux source package).

Changed in linux (Ubuntu):
status: Incomplete → New
tags: added: review-request

We'll keep this open against the actively developed linux-backports-modules-2.6.30 but this does not qualify for a Stable Release Update to the previous releases. See https://wiki.ubuntu.com/StableReleaseUpdates for more info. I'm also closing this against the "linux (Ubuntu)" kernel package as Anders pointed out this is against the linux-backports-modules package. Thanks.

Changed in linux-backports-modules-2.6.30 (Ubuntu):
importance: Undecided → Wishlist
status: New → Triaged
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux-backports-modules-2.6.24 (Ubuntu):
status: Confirmed → Won't Fix
Changed in linux-backports-modules-2.6.27 (Ubuntu):
status: Confirmed → Won't Fix
Changed in linux-backports-modules-2.6.28 (Ubuntu):
status: New → Won't Fix
Anders Kaseorg (andersk) wrote :

linux-backports-modules-alsa-2.6.35-22-generic is still described as “Ubuntu supplied” instead of “Backported”. Now that linux-ubuntu-modules no longer exists, the chance of confusion is reduced, but “Backported” would still be more accurate.

affects: linux-backports-modules-2.6.30 (Ubuntu) → linux-backports-modules-2.6.35 (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers